#Sat Oct 16 15:59:21 EDT 2021
alessiodp-repo|https\://repo.alessiodp.com/releases/|sources=1634414319569
papi-repo|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1634414361449
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1634414319569
simonsators-repo|https\://simonsator.de/repo/|javadoc=1634414361449
codemc-repo|https\://repo.codemc.org/repository/maven-public/|sources=1634414319569
papermc|https\://papermc.io/repo/repository/maven-public/|javadoc=1634414361449
plugilyprojects-repo|https\://maven.plugily.xyz/|javadoc=1634414361449
simonsators-repo|https\://simonsator.de/repo/|sources=1634414319569
central|https\://repo.maven.apache.org/maven2|javadoc=1634414361449
plugilyprojects-repo|https\://maven.plugily.xyz/|sources=1634414319569
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1634414361449
papi-repo|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1634414319569
codemc-repo|https\://repo.codemc.org/repository/maven-public/|javadoc=1634414361449
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1634414319569
central|https\://repo.maven.apache.org/maven2|sources=1634414319569
alessiodp-repo|https\://repo.alessiodp.com/releases/|javadoc=1634414361449
